/* angelic labworks */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  font-size: 1em;
  text-align: center;
  font-family: "Gill Sans", sans-serif;
  letter-spacing: 2px;
  display: inline;
  color: #fafafa;
  font-style: normal;
  font-weight: 800;
  font-stretch: 100%;
  overflow-x: hidden;
  font-variant-ligatures: common-ligatures;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  background: black;
  -webkit-font-smoothing: antialiased;
}

/* gradient */
 .background  {
  margin: 0;
  width: 100%;
  height: 70em 0 120px 0;
  padding: 0 0 200px 0;
  overflow-x: hidden;
  background-color: black;
}

/* permanent angelic labworks navigation bar container for angeliclabworks site wide */

/* confident navbar rectangular box that holds the links */
.alw-nav {
overflow: hidden;
text-align: center;
margin: 0 auto;
height: fit-content;
height: fit-content(20em);
height: auto;
height: stretch;
padding: 10px 0 10px 0;
background-color: color(display-p3 0 0 0);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: none;
}

/* inline horizontal titlenav */
li {
  display: inline;
}

/* link primary color */
.alw-nav a:link {
  font-size: .8em;
  color: rgb(242, 242, 242);
  text-align: center;
  font-family:  helvetica neue, helvetica, Avenir, "Trebuchet MS", Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  display: inline;
  padding: 4px 16px;
  text-decoration: none;
  background: transparent;
}
/* link visited color */
.alw-nav a:visited {
  color: #212121;
  text-decoration: none;
}
/*  link hover color */
.alw-nav a:hover {
   outline: 5px black;
   color: #5e5e5e;
   text-decoration: none;
   background-color: transparent;
}
/* link active color */
.alw-nav a:active {
  color: #5e5e5e;
  text-decoration: none;
}
/* permanent navigation bar container site wide end */

.container {
margin: 0 4%;
padding: 0;
}

.logo img {
  width: 100%;
  max-width: 320px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.top {
    margin: 0 auto;
    padding: 10% 10% 0 0;
}

/* h1 CELLESTIAL RHYTHMS */
.celestialrhythms {
margin: 0 auto;
padding: 0 17% 0 7%;
font-family:  helvetica neue, helvetica;
line-height: 1.1;
font-size: 60px;
letter-spacing: 4px;
width: 100%;
color: #e30000;
text-align: left;
font-weight: 100;
}

/* h2 tagline */
.tagline {
margin: 0 auto;
padding: 0 20% 10% 7%;
line-height: 1.6;
font-size: 16px;
letter-spacing: 3px;
width: 100%;
color: rgb(244, 244, 244);
text-align: left;
font-weight: 300;
}
.video {
  margin: 0 auto;
  padding: 40%;
  resize: both;
}

.media {
  font-family: Baskerville, Georgia, Palatino, Times, serif;
  text-align: center;
  color: #9B6226;
  font-size: 1.2em;
  font-style: none;
  font-weight: lighter;
  padding-top: 0 0 200px 0;
  letter-spacing: 0.1em;
}

.caption {
  font-family: Baskerville, Georgia, Palatino, Times, serif;
  font-size: .9em;
  color: #AAAAAA;
  margin: 0;
  padding: 0;
  text-align: center;
  font-style: normal;
  letter-spacing: .2em;
}
.box-top {
  background-color: color(display-p3 0.839 0.757 0.459);
  border-radius: 20px;
  color: #000000;
  margin: 0 20%;
  padding: 4% 2% 6% 2%;
  letter-spacing: 0.1em;
  text-align: center;
  }

.box-bottom {
  background-color: #aaaa14;
  border-radius: 20px;
  color: #000000;
  font-style: normal;
  font-weight: lighter;
  text-align: center;
  margin: 0 20%;
  padding: 4% 2% 6% 2%;
  word-spacing: 0.2em;
}



.epilogue {
font-family: font-family: "Gill Sans", sans-serif;
font-size: 1.0rem;
font-style: normal;
font-weight: 600;
color: #000000;
padding: 0 2%;
line-height: 1.1em;
letter-spacing: 0.1em;
text-align: center;
}

.topic {
  font-family: Baskerville, Georgia, Palatino, Times, serif;
  text-align: center;
  color: #9B6226;
  font-size: 1.2em;
  font-style: none;
  font-weight: lighter;
  padding-top: 0;
  letter-spacing: 0.1em;
}

.story {
  font-family: Baskerville, Georgia, Palatino, Times, serif;
  font-size: .9em;
  font-style: normal;
  font-weight: lighter;
  padding-top: 4px;
  padding-bottom: 6px;
  padding-right: 24px;
  color: #BBBBBB;
  padding-left: 24px;
  letter-spacing: .1em;
}

/* Scripture links */
a:link {
  color: #000000;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #BB0101;
}
a:hover {
  text-decoration: none;
  color: #5e5e5e;
  background-color: transparent;
}
a:active {
  text-decoration: none;
  color: #FFCC00;
}
/* Scripture links end */

.credits {
  font-family: Baskerville, Georgia, Palatino, Times, serif;
color: #BBBBBB;
  font-size: .9rem;
  font-style: normal;
  font-weight: lighter;
  padding-top: 10%;
  padding-bottom: 4%;
  padding-right: 24px;
  color: #BBBBBB;
  padding-left: 24px;
  letter-spacing: .1em;
}

.toolscredit {
  height: 20px;
  font-size: 12px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: 100;
  text-align: center;
  font-style: normal;
  font-weight:100;
  letter-spacing: 1px;
  word-spacing: 2px;
  line-height: 1.2;
  color: #797979;
  padding: 2% 12% 2% 12%;
}